Bug 256853 - x11-themes/qogir-gtk-themes: Update to 2021-06-25
Summary: x11-themes/qogir-gtk-themes: Update to 2021-06-25
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Neel Chauhan
URL: https://github.com/vinceliuice/Qogir-...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-06-27 00:21 UTC by Alexander Vereeken
Modified: 2021-06-27 02:42 UTC (History)
1 user (show)

See Also:


Attachments
qogir-gtk-themes-2021.06.25.diff (1.07 KB, patch)
2021-06-27 00:21 UTC, Alexander Vereeken
Alexander88207: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Vereeken 2021-06-27 00:21:28 UTC
Created attachment 226067 [details]
qogir-gtk-themes-2021.06.25.diff

Hello,

an update to 2021-06-25

Change: Fixed nemo issue

Thank you in advance!
Comment 1 Neel Chauhan freebsd_committer 2021-06-27 02:41:28 UTC
Committed!
Comment 2 commit-hook freebsd_committer 2021-06-27 02:42:08 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=df5c1479f5f7a87e7dbbc9bc738091e90788f09a

commit df5c1479f5f7a87e7dbbc9bc738091e90788f09a
Author:     Alexander Vereeken <Alexander88207@protonmail.com>
AuthorDate: 2021-06-27 02:40:15 +0000
Commit:     Neel Chauhan <nc@FreeBSD.org>
CommitDate: 2021-06-27 02:40:15 +0000

    x11-themes/qogir-gtk-themes: Update to 2021-06-25

    Changes: https://github.com/vinceliuice/Qogir-theme/releases/tag/2021-06-25

    PR:     256853

 x11-themes/qogir-gtk-themes/Makefile | 2 +-
 x11-themes/qogir-gtk-themes/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)